@font-face {
    font-family: 'Myriad';
    src: url('font/myriad-cnd.eot?') format('eot'),
         url('font/myriad-cnd.woff') format('woff'),
         url('font/myriad-cnd.ttf') format('truetype'),
         url('font/myriad-cnd.svg#MyriadCond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad';
    src: url('font/myriad-cndit.eot?') format('eot'),
         url('font/myriad-cndit.woff') format('woff'),
         url('font/myriad-cndit.ttf') format('truetype'),
         url('font/myriad-cndit.svg#MyriadCondItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Myriad';
    src: url('font/myriad-smbcnd.eot?') format('eot'),
         url('font/myriad-smbcnd.woff') format('woff'),
         url('font/myriad-smbcnd.ttf') format('truetype'),
         url('font/myriad-smbcnd.svg#MyriadSemiboldCond') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad';
    src: url('font/myriad-smbcndit.eot?') format('eot'),
         url('font/myriad-smbcndit.woff') format('woff'),
         url('font/myriad-smbcndit.ttf') format('truetype'),
         url('font/myriad-smbcndit.svg#MyriadSemiboldCondItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

h1, h2, h3, h4, h5, h6, .specfont, blockquote, .ca-more, input.dugme_plavo, input.dugme_crveno, .dugme_print {
	font-family: 'Myriad';
}

.font_meni {
	font-family: 'Myriad';
}

.steps4box h4 {
    font-weight: bold;
}

blockquote {
    font-weight: bold;
    font-style: italic;
}

